/*
Theme Name: Lidia Villalon Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/* MENU */
body #header .main-menu > li.menu-item > a{
	letter-spacing: .3vw;
	font-size: 5vw;
	line-height: .8;
	transition: all .1s;
    font-weight: 900;
}

body #header .main-menu > li.menu-item > a:hover {
	color: #343434;
	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}

#menu-main-menu li {
	text-transform: uppercase;
	padding-bottom: 30px;
}

/* FIN MENU */

.confondo {
	letter-spacing: 7px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 5vw;
	font-weight: 900;
	line-height: .9;
    color: #0eb0a4;
  margin-bottom: 15px;
}

.sinfondo {
    color: #fff;
    text-align: center;
    text-shadow: -1px 0 #0eb0a4,0 1px #0eb0a4,1px 0 #0eb0a4,0 -1px #0eb0a4;
    position: relative;
    letter-spacing: 7px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 5vw;
	font-weight: 900;
	line-height: .9;
    margin-bottom: 15px;
}

.colortextmarca{ color:#0eb0a4}

p{
    color: #494949;
    font-size: 18px;;
}

.svgLidia{
    width: 24px !important;
    height: 24px !important;
    margin-top: 20px;
}

.thumb-info-title {
	width: 100%;
	justify-content: space-between !important;
	align-items: center !important;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	opacity: 1;
	align-items: flex-end;
	display: flex;
	position: absolute;
	top: 0%;
	bottom: 0%;
	left: 0%;
	right: 0%;
}

.page-id-182 .thumb-info-type {
	display: none !important;    
}
.thumb-info-title {
	text-align: center !important;
	display: block;
    font-family: "Righteous";

	letter-spacing: 6.12px!important;;
	line-height: 32px!important;;
	font-size: 19px!important;;
}

.portfolio-item.full .thumb-info-wrapper {
	border-radius: 20px;
}
.logopie{
	height: 150px;
  	width: auto;
}

.logokit img{
	height: 53px;
	width: auto;
	margin-top: 40px;
}

.footer-main a{color: white;}

body #footer .footer-main > .container {
	padding-top: 0rem;
	padding-bottom:  0rem;
}

body #footer .footer-bottom {
	padding: 0px;
}
.entry-title.shorter{
	font-size: 7vw;
	opacity: 1;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
	letter-spacing: -0.4px;
  	line-height: 60px;
  	font-size: 5.9vw;
}

.etiquetas_pòrtfolio {
	color: #494949;
	font-size: 21px;
	margin-top: 17px;
}

.thumb-info img {
	min-height: 260px;
}
.portfolio-item.full .thumb-info-wrapper {
	min-height: 260px;
}
